/* DSDGUIColor strings */

"DSDGUIColorBlackName" = "Black";
"DSDGUIColorWhiteName" = "White";
"DSDGUIColorBrownName" = "Brown";
"DSDGUIColorLightGrayName" = "Light Gray";
"DSDGUIColorGrayName" = "Gray";
"DSDGUIColorDarkGrayName" = "Dark Gray";
"DSDGUIColorCyanName" = "Cyan";
"DSDGUIColorMagentaName" = "Magenta";
"DSDGUIColorYellowName" = "Yellow";
"DSDGUIColorRedName" = "Red";
"DSDGUIColorGreenName" = "Green";
"DSDGUIColorBlueName" = "Blue";
"DSDGUIColorOrangeName" = "Orange";
"DSDGUIColorPurpleName" = "Purple";